er TYE |

‘(= A Fa

General - Bericht

über

den Fortschritt der Arbeiten

für die
Europäische Gradmessung

im Jahre 1878.

 

RAPPORT GENERAL

SUR

LES PROGRES DES TRAVAUX

POUR LA

MESURE DES DEGRES EN EUROPE

DANS L’ANNEE 1878.

 
